Updated Cygwin Package: python-2.6.7-1

Jason Tishler jason at tishler.net
Tue Feb 7 15:53:21 CET 2012

New News:
=== ====
I have updated the version of Python to 2.6.7-1.  The tarballs should be
available on a Cygwin mirror near you shortly.

The following are the changes since the previous release:

    o upgrade to Python 2.6.7
    o build against Unix X11 Tcl/Tk
    o patch for locale.bind_textdomain_codeset:
    o patch for python select() is limited to fds < 64:
    o patch for pyexpat crash problem:

Old News:
=== ====
Python is an interpreted, interactive, object-oriented programming
language.  If interested, see the Python web site for more details:

Please read the README file:

since it covers requirements, installation, known issues, etc.

Standard News:
======== ====
To update your installation, click on the "Install Cygwin now" link on
the http://cygwin.com/ web page.  This downloads setup.exe to your
system.  Then, run setup and answer all of the questions.

If you have questions or comments, please send them to the Cygwin
mailing list.


If you want to unsubscribe from the cygwin-announce mailing list, please
use the automated form at:


If you need more information on unsubscribing, start reading here:


Please read *all* of the information on unsubscribing that is available
starting at this URL.


More information about the Python-announce-list mailing list